import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconBoxesPackingComponent extends TiniElement {
    static readonly defaultTagName = "icon-boxes-packing";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconBoxesPacking: any;
